@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Modern+Antiqua);

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}

body{
	font: 14px/1.9 'Noto Sans JP', Arial, Verdana, 游ゴシック, YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo,sans-serif;
	font-weight: 300;
	-webkit-text-size-adjust:100%;
	overflow-x: hidden;
	color: #000;
	background: #fff;
}

a{
	color: #0066ff;
	text-decoration: none;
}

a:hover, .active{
  text-decoration: underline;
}

a:active, a:focus,input:active, input:focus{outline:0;}



/* ヘッダー
------------------------------------------------------------*/
#mainnav a{
	color: #000;
	font-family: 'Modern Antiqua', 'Noto Sans JP',serif;
}

#sidebar {
	background: #fff;
}

/* フッター
------------------------------------------------------------*/
#footer{
	clear: both;
	padding: 50px 10px 50px 0;
	text-align: center;
	font-size: 12px;
}

/*カレンダー
------------------------------------------------------------*/

#calen-wrapper{
	width:100%;
	height:100%;
	position:fixed;
	/*display:none;	*/
	background-color: rgba(0, 0, 0, 0.6);
	z-index:600;
	display:none;
}

#calender{
	width:80%;
	height:90%;
	top: 5%;
	left: 10%;
	position:absolute;
	background-color: #fffaf0;
	border-radius: 10px;
	text-align:center;
	text-align:top;
	padding-top:10px;


}

#calender h2{
	font-family: 'Modern Antiqua', 'Noto Sans JP',serif;
	font-size: 22px;
}

.fa-times {
  position: absolute;
  top: 12px;
  right: 20px;
  font-size: 18px;
  color: rgba(128, 128, 128, 0.46);
  cursor: pointer;
}

#calen-inner{
	width:90%;
	height:80%;
	top: 10%;
	left: 5%;
	position:absolute;
	background-color: #fffaf0;
}

#calen-inner .in{
	color:#00ced1;
}

#calen-inner .out{
	color:#ffa500;
}

#calen-inner .calen-top{
	text-align:center;
	font-size: 22px;
}

#calen-inner .prev{
	cursor: pointer;
	float: left;
}

#calen-inner .next{
	cursor: pointer;
	float: right;
}

#calen-inner table{
	width:100%;
	background-color: #ffffff;
}

#calen-inner tr td{
	height:20px;
	padding:0px;
	border: 2px solid;
	text-align:center;
}

.week0{
	padding:0px;
	height:4px;
}

/*/カレンダー
-------------------------------------------------------------*/

/* 共通
------------------------------------------------------------*/
h1, h2{
	font-family: 'Modern Antiqua', 'Noto Sans JP',serif;
}

img{
	max-width: 100%;
	height: auto;
}

section{
  clear: both;
}

section h2{
	width: 60%;
	margin: 10px auto;
	font-size: 22px;
	font-weight:normal;
	text-align: center;
}

section h3{
	margin: 0;
	font-size: 14px;
	font-weight:500;
	text-align: center;
}

section h2 span {
	padding-bottom: 5px;
	border-bottom: 3px solid #000;
}

.inner{
	width: 80%;
	margin: 0 auto;
	padding-bottom: 50px;
}

#sec02 .inner, #sec03 .inner, #sec04 .inner, #sec06 .inner {
	height :400;
	border-bottom: 1px solid #a0a0a0;
}

.red{
	font-weight:400;
	color:red;
}

.innerS{
	width: 60%;
	margin: 0 auto;
	padding-bottom: 80px;
}

/* メイン　*/


/* SEC02 はじめに
------------------------------------------------------------*/
.col4{
	overflow: hidden;
}

.col4 .img{
	margin: 0 auto;
	text-align: center;
}

.col4 .pad{
	padding: 0px 10px 10px;
}

.col4 li{
	float:left;
	width: calc(100%/4);
}

.inner .col4 p{
  overflow-wrap: break-word;
}

.printMessages {
	display: none;
}

/* SEC03 プロフィール
------------------------------------------------------------*/
#sec03{
	padding-bottom: 0 !important;
}

.profile{
	overflow: hidden;
	padding-bottom: 50px;
}

.profile img{
	margin-right:100px;
}

.profile #sns img{
	margin:0;
}

#sns{
	margin-top: 50px;
	margin-bottom:50px;
}

#sns li{
	padding-right: 10px;
}

#sns a:hover img{
	opacity: .8;
}

/* SEC04 料金
------------------------------------------------------------*/
#sec04{
	padding-bottom: 0 !important;
}

.article{
	clear: both;
	overflow: hidden;
	padding-bottom: 0;
}

.article img{
	width: 40%;
	float: left;
	margin-right: 100px;
	margin-bottom:50px;
}

table{
	float:left;
	width:40%;
	margin-bottom:50px;
}

th,td {
    padding: 5px;
}

.bottom{
	vertical-align: bottom;
}

.top{
	vertical-align: top;
}

.article .title{
	font-weight:500;
	text-align: left;
}

.article .align{
	text-align: left;
	font-weight:500;
}

.article .detail{
	padding-left: 50px;
}

td .shita{
	text-align: bottom;
	padding-right: 50px;
}

.article .element{
	text-align: center;
}

.article .element .sale{
	font-weight:400;
	color:red;
}

/* SEC06 予約・お問い合わせ
------------------------------------------------------------*/


.mail-wrapper li{
	padding: 0px;
}

input[type="text"], input[type="mail"], select, textarea{
	width:100%
}

.schedule{
	color:#1e90ff;
	cursor:pointer;
}


.faq-wrapper{
	background-color: #e6ecf0;
  text-align: center;
  padding-bottom: 30px;
  color: #5f5d60;
  margin-top: 20px;
}

#faq-list {
  margin: 0 auto;
  padding: 0;
  list-style: none;
}

.faq-list-item {
  margin:10px;
  border-bottom:1px solid #ccc;
  position:relative;
  cursor:pointer;
  text-align: left;
  padding:5px 0 0 2px;
}

.faq-list-item span {
  position:absolute;
  top:0;
  right:1px;
  color:black;
  font-size:18px;
  margin-left:2px;
}

.question{
	padding-right:10px;
}

.answer{
	display:none;
	padding-right:10px;
}

/* SEC05 アクセス
------------------------------------------------------------*/
#sec05 p{
	margin-bottom: 5px;
}

.col2 li{
	display: inline-block;
	width: 100%;
  margin: 20px 0;
}


/* RESPONSIVE 設定
------------------------------------------------------------*/

@media only screen and (min-width: 800px){
	body{
		font-size:14px;
	}

	#wrapper{
		width: 100%;
	}

	#content{
		width: 88%;
	}

	#sidebar{
		width: 12%;
		height: 100%;
		position: fixed;
		top: 0;
		right: 0;
		background: #fff;
		margin: 0;
		text-align: center;
	}

  a#menu{
		display:none;
	}

	.panel{
		display:block !important;
	}

	.panel p{
		vertical-align: middle;
	}

	#sidebar h1{
		padding: 30px 0;
	}

	#mainnav li{
		font-size: 14px;
		padding: 10px 0;
	}



	/* SEC03 プロフィール
	-----------------*/

	#map iframe{
		height: 200px !important;
  }

  #footer{
		padding: 30px 10px 70px 0;
	}


}



@media only screen and (min-width: 641px){
	.col2 li{
		width: 60%;
		vertical-align: top;
	}
	.col2 li:first-child{
		width: 35%;
		padding-right: 4%;
	}


}

@media only screen and (max-width: 640px){
	.innerS{
		width: 94%;
		padding-bottom: 30px;
	}
	#gallery li{
		float: none;
		width: 100%;
	}
	.article img{
		float: none;
		
		margin: 0 auto 20px;
	}
	#map iframe{
		width: 96% !important;
		left: 2%;
	}

	/* SEC 04 料金 */
	.article img{
		width: 100%;
		float: left;
	}
	
	table{
	float:left;
	height:330px;
	width:300px;
	}

	/* SEC02 はじめに*/
	.col4 li{
		width:100%;
	}
}

@media only screen and (max-width: 799px){
	#sidebar{
		position: fixed;
		width: 100%;
		z-index:500;
	}

	#sidebarWrap{
		position: relative;
		width: 100%;
		height: 60px;
		background: #fff;
		border-bottom: 1px solid #ccc;
	}

	#sidebar h1{
		text-align: center;
		padding-top: 15px;
	}

	#sidebar h1 img{
		width: auto !important;
		max-height: 25px;
	}

  	#menu{
  	display: inline-block;
  	position: relative;
  	width: 40px;
  	height: 40px;
  	margin: 10px;
	}

	#menuBtn{
  	
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	width: 18px;
  	height: 2px;
  	margin: -1px 0 0 -7px;
  	background: #000;
  	transition: .2s;
	}

	#menuBtn:before, #menuBtn:after{
  	
  	content: "";
  	position: absolute;
  	top: 50%;
  	left: 0;
  	width: 18px;
  	height: 2px;
  	background: #000;
  	transition: .3s;
	}

	#menuBtn:before{
  	margin-top: -7px;
	}

	#menuBtn:after{
  	margin-top: 5px;
	}

	a#menu .close{
  	background: transparent;
	}

	a#menu .close:before, a#menu .close:after{
  	margin-top: 0;
	}

	a#menu .close:before{
  	transform: rotate(-45deg);
  	-webkit-transform: rotate(-45deg);
	}

	a#menu .close:after{
  	transform: rotate(-135deg);
  	-webkit-transform: rotate(-135deg);
	}

	.panel{
		width: 100%;
		display: none;
		overflow: hidden;
		position: relative;
		left: 0;
		top: -10px;
		z-index: 100;
	}

	#mainnav{
		position: absolute;
		top: 0;
		width: 100%;
		text-align: right;
	}

	#mainnav ul{
		border-bottom: 1px solid #ccc;
		background: #fff;
		text-align: left;
	}

	#mainnav li a{
		position: relative;
		
		padding: 15px 25px;
		border-bottom: 1px solid #ccc;
		color: #000;
		font-weight: 400;
	}
	#mainnav li a:before{
		
		content: "";
		position: absolute;
		top: 50%;
		left: 5px;
		width: 6px;
		height: 6px;
		margin: -4px 0 0 0;
		border-top: solid 2px #000;
		border-right: solid 2px #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#mainnav #sns li{
		display: inline-block;
	}
	#mainnav #sns li a{
		position: relative;
		display: inline-block;
		padding: 15px 10px 0;
		border: 0;
	}
	#mainnav #sns li a:before{
		border: 0;
	}
	.col4 li{
		margin: 0 auto 50px;
		
		text-align: center;
	}
	section h2{
		margin: 55px auto;
	}

	/* SEC 04 料金 */
	.article img{
		width: 100%;
		float: left;
	}
	
	table{
	height:330px;
	width:300px;
	}
	/* SEC02 はじめに*/
	.main{
		margin-top:50px;
	}
	
	.col4 li{
		width:100%;
	}
}
